当前位置: > CentOS教程 > 软件安装教程 >

centos 6.3安装编译工具

时间:2017-08-17 00:31来源:blog.csdn.net 作者:commshare 举报 点击:

参考 http://unix.stackexchange.com/questions/16422/cant-install-build-essential-on-centos  

安装编译工具。

 

[root@CentOS32 ~]# mkdir codestore
[root@CentOS32 ~]# cd codestore/
[root@CentOS32 codestore]# ls
[root@CentOS32 codestore]# gedit testPipe.c
[root@CentOS32 codestore]# gcc -o testPipe testPipe.c 
bash: gcc: command not found
[root@CentOS32 codestore]# uname -a
Linux CentOS32 2.6.32-358.23.2.el6.centos.plus.i686 #1 SMP Wed Oct 16 22:25:49 UTC 2013 i686 i686 i386 GNU/Linux
[root@CentOS32 codestore]# yum groupinstall "Development Tools"
Loaded plugins: fastestmirror, refresh-packagekit, security
Loading mirror speeds from cached hostfile
base                                                     | 3.7 kB     00:00     
centosplus                                               | 3.4 kB     00:00     
extras                                                   | 3.5 kB     00:00     
update                                                   | 3.4 kB     00:00     
Setting up Group Process
Loading mirror speeds from cached hostfile
Package 1:make-3.81-20.el6.i686 already installed and latest version
Package patch-2.6-6.el6.i686 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.i686 already installed and latest version
Package gettext-0.17-16.el6.i686 already installed and latest version
Package binutils-2.20.51.0.2-5.36.el6.i686 already installed and latest version
Package cvs-1.11.23-15.el6.i686 already installed and latest version
Package git-1.7.1-3.el6_4.1.i686 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 will be installed
---> Package automake.noarch 0:1.11.1-4.el6 will be installed
---> Package bison.i686 0:2.4.1-5.el6 will be installed
---> Package byacc.i686 0:1.9.20070509-7.el6 will be installed
---> Package cscope.i686 0:15.6-6.el6 will be installed
---> Package ctags.i686 0:5.8-2.el6 will be installed
---> Package diffstat.i686 0:1.51-2.el6 will be installed
---> Package doxygen.i686 1:1.6.1-6.el6 will be installed
---> Package elfutils.i686 0:0.152-1.el6 will be installed
---> Package flex.i686 0:2.5.35-8.el6 will be installed
---> Package gcc.i686 0:4.4.7-3.el6 will be installed
--> Processing Dependency: cpp = 4.4.7-3.el6 for package: gcc-4.4.7-3.el6.i686
--> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc-4.4.7-3.el6.i686
--> Processing Dependency: cloog-ppl >= 0.15 for package: gcc-4.4.7-3.el6.i686
---> Package gcc-c++.i686 0:4.4.7-3.el6 will be installed
--> Processing Dependency: libstdc++-devel = 4.4.7-3.el6 for package: gcc-c++-4.4.7-3.el6.i686
--> Processing Dependency: libmpfr.so.1 for package: gcc-c++-4.4.7-3.el6.i686
---> Package gcc-gfortran.i686 0:4.4.7-3.el6 will be installed
--> Processing Dependency: libgfortran = 4.4.7-3.el6 for package: gcc-gfortran-4.4.7-3.el6.i686
--> Processing Dependency: libgfortran.so.3 for package: gcc-gfortran-4.4.7-3.el6.i686
---> Package indent.i686 0:2.2.10-7.el6 will be installed
---> Package intltool.noarch 0:0.41.0-1.1.el6 will be installed
--> Processing Dependency: perl(XML::Parser) for package: intltool-0.41.0-1.1.el6.noarch
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.i686 0:2.2.6-15.5.el6 will be installed
---> Package patchutils.i686 0:0.3.1-3.1.el6 will be installed
---> Package rcs.i686 0:5.7-37.el6 will be installed
---> Package redhat-rpm-config.noarch 0:9.0.3-42.el6.centos will be installed
---> Package rpm-build.i686 0:4.8.0-32.el6 will be installed
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-32.el6.i686
---> Package subversion.i686 0:1.6.11-9.el6_4 will be installed
--> Processing Dependency: perl(URI) >= 1.17 for package: subversion-1.6.11-9.el6_4.i686
--> Processing Dependency: apr >= 1.3.0 for package: subversion-1.6.11-9.el6_4.i686
--> Processing Dependency: libneon.so.27 for package: subversion-1.6.11-9.el6_4.i686
--> Processing Dependency: libaprutil-1.so.0 for package: subversion-1.6.11-9.el6_4.i686
--> Processing Dependency: libapr-1.so.0 for package: subversion-1.6.11-9.el6_4.i686
---> Package swig.i686 0:1.3.40-6.el6 will be installed
---> Package systemtap.i686 0:1.8-7.el6 will be installed
--> Processing Dependency: systemtap-devel = 1.8-7.el6 for package: systemtap-1.8-7.el6.i686
--> Processing Dependency: systemtap-client = 1.8-7.el6 for package: systemtap-1.8-7.el6.i686
--> Running transaction check
---> Package apr.i686 0:1.3.9-5.el6_2 will be installed
---> Package apr-util.i686 0:1.3.9-3.el6_0.1 will be installed
---> Package cloog-ppl.i686 0:0.15.7-1.2.el6 will be installed
--> Processing Dependency: libppl_c.so.2 for package: cloog-ppl-0.15.7-1.2.el6.i686
--> Processing Dependency: libppl.so.7 for package: cloog-ppl-0.15.7-1.2.el6.i686
---> Package cpp.i686 0:4.4.7-3.el6 will be installed
---> Package gdb.i686 0:7.2-60.el6_4.1 will be installed
---> Package gettext-devel.i686 0:0.17-16.el6 will be installed
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libgettextpo.so.0 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libgcj_bc.so.1 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libasprintf.so.0 for package: gettext-devel-0.17-16.el6.i686
---> Package glibc-devel.i686 0:2.12-1.107.el6_4.5 will be installed
--> Processing Dependency: glibc-headers = 2.12-1.107.el6_4.5 for package: glibc-devel-2.12-1.107.el6_4.5.i686
--> Processing Dependency: glibc-headers for package: glibc-devel-2.12-1.107.el6_4.5.i686
---> Package libgfortran.i686 0:4.4.7-3.el6 will be installed
---> Package libstdc++-devel.i686 0:4.4.7-3.el6 will be installed
---> Package mpfr.i686 0:2.4.1-6.el6 will be installed
---> Package neon.i686 0:0.29.3-3.el6_4 will be installed
--> Processing Dependency: libpakchois.so.0 for package: neon-0.29.3-3.el6_4.i686
---> Package perl-URI.noarch 0:1.40-2.el6 will be installed
---> Package perl-XML-Parser.i686 0:2.36-7.el6 will be installed
--> Processing Dependency: perl(LWP) for package: perl-XML-Parser-2.36-7.el6.i686
---> Package systemtap-client.i686 0:1.8-7.el6 will be installed
---> Package systemtap-devel.i686 0:1.8-7.el6 will be installed
--> Processing Dependency: kernel-devel for package: systemtap-devel-1.8-7.el6.i686
--> Running transaction check
---> Package gettext-libs.i686 0:0.17-16.el6 will be installed
---> Package glibc-headers.i686 0:2.12-1.107.el6_4.5 will be installed
--> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.12-1.107.el6_4.5.i686
--> Processing Dependency: kernel-headers for package: glibc-headers-2.12-1.107.el6_4.5.i686
---> Package kernel-devel.i686 0:2.6.32-358.23.2.el6.centos.plus will be installed
---> Package libgcj.i686 0:4.4.7-3.el6 will be installed
---> Package pakchois.i686 0:0.4-3.2.el6 will be installed
---> Package perl-libwww-perl.noarch 0:5.833-2.el6 will be installed
--> Processing Dependency: perl-HTML-Parser >= 3.33 for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: mailcap for package: perl-libwww-perl-5.833-2.el6.noarch
---> Package ppl.i686 0:0.10.2-11.el6 will be installed
--> Running transaction check
---> Package kernel-headers.i686 0:2.6.32-358.23.2.el6.centos.plus will be installed
---> Package mailcap.noarch 0:2.1.31-2.el6 will be installed
---> Package perl-Compress-Zlib.i686 0:2.020-131.el6_4 will be installed
--> Processing Dependency: perl(IO::Uncompress::Gunzip) >= 2.020 for package: perl-Compress-Zlib-2.020-131.el6_4.i686
--> Processing Dependency: perl(IO::Compress::Gzip::Constants) >= 2.020 for package: perl-Compress-Zlib-2.020-131.el6_4.i686
--> Processing Dependency: perl(IO::Compress::Gzip) >= 2.020 for package: perl-Compress-Zlib-2.020-131.el6_4.i686
--> Processing Dependency: perl(IO::Compress::Base::Common) >= 2.020 for package: perl-Compress-Zlib-2.020-131.el6_4.i686
--> Processing Dependency: perl(Compress::Raw::Zlib) >= 2.020 for package: perl-Compress-Zlib-2.020-131.el6_4.i686
---> Package perl-HTML-Parser.i686 0:3.64-2.el6 will be installed
--> Processing Dependency: perl(HTML::Tagset) >= 3.03 for package: perl-HTML-Parser-3.64-2.el6.i686
--> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser-3.64-2.el6.i686
--> Running transaction check
---> Package perl-Compress-Raw-Zlib.i686 1:2.020-131.el6_4 will be installed
---> Package perl-HTML-Tagset.noarch 0:3.20-4.el6 will be installed
---> Package perl-IO-Compress-Base.i686 0:2.020-131.el6_4 will be installed
---> Package perl-IO-Compress-Zlib.i686 0:2.020-131.el6_4 will be installed
--> Finished Dependency Resolution


Dependencies Resolved


================================================================================
 Package                Arch   Version                         Repository  Size
================================================================================
Installing:
 autoconf               noarch 2.63-5.1.el6                    base       781 k
 automake               noarch 1.11.1-4.el6                    base       550 k
 bison                  i686   2.4.1-5.el6                     base       626 k
 byacc                  i686   1.9.20070509-7.el6              base        44 k
 cscope                 i686   15.6-6.el6                      base       130 k
 ctags                  i686   5.8-2.el6                       base       142 k
 diffstat               i686   1.51-2.el6                      base        29 k
 doxygen                i686   1:1.6.1-6.el6                   base       2.3 M
 elfutils               i686   0.152-1.el6                     base       214 k
 flex                   i686   2.5.35-8.el6                    base       279 k
 gcc                    i686   4.4.7-3.el6                     base       8.2 M
 gcc-c++                i686   4.4.7-3.el6                     base       4.3 M
 gcc-gfortran           i686   4.4.7-3.el6                     base       4.1 M
 indent                 i686   2.2.10-7.el6                    base       112 k
 intltool               noarch 0.41.0-1.1.el6                  base        58 k
 libtool                i686   2.2.6-15.5.el6                  base       564 k
 patchutils             i686   0.3.1-3.1.el6                   base        94 k
 rcs                    i686   5.7-37.el6                      base       169 k
 redhat-rpm-config      noarch 9.0.3-42.el6.centos             update      59 k
 rpm-build              i686   4.8.0-32.el6                    base       127 k
 subversion             i686   1.6.11-9.el6_4                  update     2.2 M
 swig                   i686   1.3.40-6.el6                    base       1.1 M
 systemtap              i686   1.8-7.el6                       base        26 k
Installing for dependencies:
 apr                    i686   1.3.9-5.el6_2                   base       129 k
 apr-util               i686   1.3.9-3.el6_0.1                 base        89 k
 cloog-ppl              i686   0.15.7-1.2.el6                  base        93 k
 cpp                    i686   4.4.7-3.el6                     base       3.4 M
 gdb                    i686   7.2-60.el6_4.1                  update     2.3 M
 gettext-devel          i686   0.17-16.el6                     base       153 k
 gettext-libs           i686   0.17-16.el6                     base       110 k
 glibc-devel            i686   2.12-1.107.el6_4.5              update     975 k
 glibc-headers          i686   2.12-1.107.el6_4.5              update     613 k
 kernel-devel           i686   2.6.32-358.23.2.el6.centos.plus centosplus 8.2 M
 kernel-headers         i686   2.6.32-358.23.2.el6.centos.plus centosplus 2.3 M
 libgcj                 i686   4.4.7-3.el6                     base        17 M
 libgfortran            i686   4.4.7-3.el6                     base       243 k
 libstdc++-devel        i686   4.4.7-3.el6                     base       1.6 M
 mailcap                noarch 2.1.31-2.el6                    base        27 k
 mpfr                   i686   2.4.1-6.el6                     base       153 k
 neon                   i686   0.29.3-3.el6_4                  update     120 k
 pakchois               i686   0.4-3.2.el6                     base        21 k
 perl-Compress-Raw-Zlib i686   1:2.020-131.el6_4               update      69 k
 perl-Compress-Zlib     i686   2.020-131.el6_4                 update      44 k
 perl-HTML-Parser       i686   3.64-2.el6                      base       109 k
 perl-HTML-Tagset       noarch 3.20-4.el6                      base        17 k
 perl-IO-Compress-Base  i686   2.020-131.el6_4                 update      68 k
 perl-IO-Compress-Zlib  i686   2.020-131.el6_4                 update     134 k
 perl-URI               noarch 1.40-2.el6                      base       117 k
 perl-XML-Parser        i686   2.36-7.el6                      base       224 k
 perl-libwww-perl       noarch 5.833-2.el6                     base       387 k
 ppl                    i686   0.10.2-11.el6                   base       1.3 M
 systemtap-client       i686   1.8-7.el6                       base       3.2 M
 systemtap-devel        i686   1.8-7.el6                       base       1.2 M


Transaction Summary
================================================================================
Install      53 Package(s)



Total download size: 71 M
Installed size: 195 M
Is this ok [y/N]: y
Downloading Packages:
(1/53): apr-1.3.9-5.el6_2.i686.rpm                       | 129 kB     00:08     
(2/53): apr-util-1.3.9-3.el6_0.1.i686.rpm                |  89 kB     00:05     
(3/53): autoconf-2.63-5.1.el6.noarch.rpm                 | 781 kB     00:55     
(4/53): automake-1.11.1-4.el6.noarch.rpm                 | 550 kB     00:49     
(5/53): bison-2.4.1-5.el6.i686.rpm                       | 626 kB     00:50     
(6/53): byacc-1.9.20070509-7.el6.i686.rpm                |  44 kB     00:01     
(7/53): cloog-ppl-0.15.7-1.2.el6.i686.rpm                |  93 kB     00:07     
(8/53): cpp-4.4.7-3.el6.i686.rpm                         | 3.4 MB     02:58     
(9/53): cscope-15.6-6.el6.i686.rpm                       | 130 kB     00:08     
(10/53): ctags-5.8-2.el6.i686.rpm                        | 142 kB     00:05     
(11/53): diffstat-1.51-2.el6.i686.rpm                    |  29 kB     00:03     
(12/53): doxygen-1.6.1-6.el6.i686.rpm                    | 2.3 MB     02:29     
(13/53): elfutils-0.152-1.el6.i686.rpm                   | 214 kB     00:05     
(14/53): flex-2.5.35-8.el6.i686.rpm                      | 279 kB     00:25     
(15/53): gcc-4.4.7-3.el6.i686.rpm                        | 8.2 MB     06:39     
(16/53): gcc-c++-4.4.7-3.el6.i686.rpm                    | 4.3 MB     01:50     
(17/53): gcc-gfortran-4.4.7-3.el6.i686.rpm               | 4.1 MB     01:48     
(18/53): gdb-7.2-60.el6_4.1.i686.rpm                     | 2.3 MB     01:51     
(19/53): gettext-devel-0.17-16.el6.i686.rpm              | 153 kB     00:08     
(20/53): gettext-libs-0.17-16.el6.i686.rpm               | 110 kB     00:04     
(21/53): glibc-devel-2.12-1.107.el6_4.5.i686.rpm         | 975 kB     00:30     
(22/53): glibc-headers-2.12-1.107.el6_4.5.i686.rpm       | 613 kB     00:22     
(23/53): indent-2.2.10-7.el6.i686.rpm                    | 112 kB     00:05     
(24/53): intltool-0.41.0-1.1.el6.noarch.rpm              |  58 kB     00:03     
(25/53): kernel-devel-2.6.32-358.23.2.el6.centos.plus.i6 | 8.2 MB     03:31     
(26/53): kernel-headers-2.6.32-358.23.2.el6.centos.plus. | 2.3 MB     00:43     
(27/53): libgcj-4.4.7-3.el6.i686.rpm                     |  17 MB     05:23     
(28/53): libgfortran-4.4.7-3.el6.i686.rpm                | 243 kB     00:04     
(29/53): libstdc++-devel-4.4.7-3.el6.i686.rpm            | 1.6 MB     00:28     
(30/53): libtool-2.2.6-15.5.el6.i686.rpm                 | 564 kB     00:09     
(31/53): mailcap-2.1.31-2.el6.noarch.rpm                 |  27 kB     00:00     
(32/53): mpfr-2.4.1-6.el6.i686.rpm                       | 153 kB     00:02     
(33/53): neon-0.29.3-3.el6_4.i686.rpm                    | 120 kB     00:02     
(34/53): pakchois-0.4-3.2.el6.i686.rpm                   |  21 kB     00:00     
(35/53): patchutils-0.3.1-3.1.el6.i686.rpm               |  94 kB     00:01     
(36/53): perl-Compress-Raw-Zlib-2.020-131.el6_4.i686.rpm |  69 kB     00:01     
(37/53): perl-Compress-Zlib-2.020-131.el6_4.i686.rpm     |  44 kB     00:00     
(38/53): perl-HTML-Parser-3.64-2.el6.i686.rpm            | 109 kB     00:01     
(39/53): perl-HTML-Tagset-3.20-4.el6.noarch.rpm          |  17 kB     00:00     
(40/53): perl-IO-Compress-Base-2.020-131.el6_4.i686.rpm  |  68 kB     00:01     
(41/53): perl-IO-Compress-Zlib-2.020-131.el6_4.i686.rpm  | 134 kB     00:02     
(42/53): perl-URI-1.40-2.el6.noarch.rpm                  | 117 kB     00:01     
(43/53): perl-XML-Parser-2.36-7.el6.i686.rpm             | 224 kB     00:03     
(44/53): perl-libwww-perl-5.833-2.el6.noarch.rpm         | 387 kB     00:08     
(45/53): ppl-0.10.2-11.el6.i686.rpm                      | 1.3 MB     00:22     
(46/53): rcs-5.7-37.el6.i686.rpm                         | 169 kB     00:03     
(47/53): redhat-rpm-config-9.0.3-42.el6.centos.noarch.rp |  59 kB     00:00     
(48/53): rpm-build-4.8.0-32.el6.i686.rpm                 | 127 kB     00:02     
(49/53): subversion-1.6.11-9.el6_4.i686.rpm              | 2.2 MB     00:42     
(50/53): swig-1.3.40-6.el6.i686.rpm                      | 1.1 MB     00:19     
(51/53): systemtap-1.8-7.el6.i686.rpm                    |  26 kB     00:00     
(52/53): systemtap-client-1.8-7.el6.i686.rpm             | 3.2 MB     00:56     
(53/53): systemtap-devel-1.8-7.el6.i686.rpm              | 1.2 MB     00:22     
--------------------------------------------------------------------------------
Total                                            33 kB/s |  71 MB     36:46     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : perl-URI-1.40-2.el6.noarch                                  1/53 
  Installing : perl-IO-Compress-Base-2.020-131.el6_4.i686                  2/53 
  Installing : autoconf-2.63-5.1.el6.noarch                                3/53 
  Installing : automake-1.11.1-4.el6.noarch                                4/53 
  Installing : mailcap-2.1.31-2.el6.noarch                                 5/53 
  Installing : kernel-headers-2.6.32-358.23.2.el6.centos.plus.i686         6/53 
  Installing : glibc-headers-2.12-1.107.el6_4.5.i686                       7/53 
  Installing : glibc-devel-2.12-1.107.el6_4.5.i686                         8/53 
  Installing : libstdc++-devel-4.4.7-3.el6.i686                            9/53 
  Installing : perl-HTML-Tagset-3.20-4.el6.noarch                         10/53 
  Installing : perl-HTML-Parser-3.64-2.el6.i686                           11/53 
  Installing : kernel-devel-2.6.32-358.23.2.el6.centos.plus.i686          12/53 
  Installing : mpfr-2.4.1-6.el6.i686                                      13/53 
  Installing : 1:perl-Compress-Raw-Zlib-2.020-131.el6_4.i686              14/53 
  Installing : apr-1.3.9-5.el6_2.i686                                     15/53 
  Installing : perl-IO-Compress-Zlib-2.020-131.el6_4.i686                 16/53 
  Installing : perl-Compress-Zlib-2.020-131.el6_4.i686                    17/53 
  Installing : perl-libwww-perl-5.833-2.el6.noarch                        18/53 
  Installing : perl-XML-Parser-2.36-7.el6.i686                            19/53 
  Installing : apr-util-1.3.9-3.el6_0.1.i686                              20/53 
  Installing : cpp-4.4.7-3.el6.i686                                       21/53 
  Installing : ppl-0.10.2-11.el6.i686                                     22/53 
  Installing : cloog-ppl-0.15.7-1.2.el6.i686                              23/53 
  Installing : gcc-4.4.7-3.el6.i686                                       24/53 
  Installing : systemtap-devel-1.8-7.el6.i686                             25/53 
  Installing : systemtap-client-1.8-7.el6.i686                            26/53 
  Installing : elfutils-0.152-1.el6.i686                                  27/53 
  Installing : pakchois-0.4-3.2.el6.i686                                  28/53 
  Installing : neon-0.29.3-3.el6_4.i686                                   29/53 
  Installing : libgfortran-4.4.7-3.el6.i686                               30/53 
  Installing : libgcj-4.4.7-3.el6.i686                                    31/53 
  Installing : gettext-libs-0.17-16.el6.i686                              32/53 
  Installing : gettext-devel-0.17-16.el6.i686                             33/53 
  Installing : gdb-7.2-60.el6_4.1.i686                                    34/53 
  Installing : intltool-0.41.0-1.1.el6.noarch                             35/53 
  Installing : systemtap-1.8-7.el6.i686                                   36/53 
  Installing : libtool-2.2.6-15.5.el6.i686                                37/53 
  Installing : redhat-rpm-config-9.0.3-42.el6.centos.noarch               38/53 
  Installing : rpm-build-4.8.0-32.el6.i686                                39/53 
  Installing : gcc-gfortran-4.4.7-3.el6.i686                              40/53 
  Installing : subversion-1.6.11-9.el6_4.i686                             41/53 
  Installing : gcc-c++-4.4.7-3.el6.i686                                   42/53 
  Installing : rcs-5.7-37.el6.i686                                        43/53 
  Installing : patchutils-0.3.1-3.1.el6.i686                              44/53 
  Installing : indent-2.2.10-7.el6.i686                                   45/53 
  Installing : bison-2.4.1-5.el6.i686                                     46/53 
  Installing : cscope-15.6-6.el6.i686                                     47/53 
  Installing : ctags-5.8-2.el6.i686                                       48/53 
  Installing : swig-1.3.40-6.el6.i686                                     49/53 
  Installing : 1:doxygen-1.6.1-6.el6.i686                                 50/53 
  Installing : diffstat-1.51-2.el6.i686                                   51/53 
  Installing : byacc-1.9.20070509-7.el6.i686                              52/53 
  Installing : flex-2.5.35-8.el6.i686                                     53/53 
  Verifying  : apr-util-1.3.9-3.el6_0.1.i686                               1/53 
  Verifying  : perl-IO-Compress-Zlib-2.020-131.el6_4.i686                  2/53 
  Verifying  : gdb-7.2-60.el6_4.1.i686                                     3/53 
  Verifying  : systemtap-1.8-7.el6.i686                                    4/53 
  Verifying  : perl-Compress-Zlib-2.020-131.el6_4.i686                     5/53 
  Verifying  : flex-2.5.35-8.el6.i686                                      6/53 
  Verifying  : kernel-devel-2.6.32-358.23.2.el6.centos.plus.i686           7/53 
  Verifying  : byacc-1.9.20070509-7.el6.i686                               8/53 
  Verifying  : subversion-1.6.11-9.el6_4.i686                              9/53 
  Verifying  : neon-0.29.3-3.el6_4.i686                                   10/53 
  Verifying  : glibc-devel-2.12-1.107.el6_4.5.i686                        11/53 
  Verifying  : diffstat-1.51-2.el6.i686                                   12/53 
  Verifying  : 1:doxygen-1.6.1-6.el6.i686                                 13/53 
  Verifying  : swig-1.3.40-6.el6.i686                                     14/53 
  Verifying  : gettext-libs-0.17-16.el6.i686                              15/53 
  Verifying  : automake-1.11.1-4.el6.noarch                               16/53 
  Verifying  : gcc-gfortran-4.4.7-3.el6.i686                              17/53 
  Verifying  : perl-libwww-perl-5.833-2.el6.noarch                        18/53 
  Verifying  : perl-HTML-Tagset-3.20-4.el6.noarch                         19/53 
  Verifying  : gettext-devel-0.17-16.el6.i686                             20/53 
  Verifying  : ctags-5.8-2.el6.i686                                       21/53 
  Verifying  : autoconf-2.63-5.1.el6.noarch                               22/53 
  Verifying  : cscope-15.6-6.el6.i686                                     23/53 
  Verifying  : libstdc++-devel-4.4.7-3.el6.i686                           24/53 
  Verifying  : libgcj-4.4.7-3.el6.i686                                    25/53 
  Verifying  : kernel-headers-2.6.32-358.23.2.el6.centos.plus.i686        26/53 
  Verifying  : bison-2.4.1-5.el6.i686                                     27/53 
  Verifying  : indent-2.2.10-7.el6.i686                                   28/53 
  Verifying  : cpp-4.4.7-3.el6.i686                                       29/53 
  Verifying  : libgfortran-4.4.7-3.el6.i686                               30/53 
  Verifying  : glibc-headers-2.12-1.107.el6_4.5.i686                      31/53 
  Verifying  : patchutils-0.3.1-3.1.el6.i686                              32/53 
  Verifying  : perl-URI-1.40-2.el6.noarch                                 33/53 
  Verifying  : pakchois-0.4-3.2.el6.i686                                  34/53 
  Verifying  : gcc-c++-4.4.7-3.el6.i686                                   35/53 
  Verifying  : mailcap-2.1.31-2.el6.noarch                                36/53 
  Verifying  : systemtap-devel-1.8-7.el6.i686                             37/53 
  Verifying  : systemtap-client-1.8-7.el6.i686                            38/53 
  Verifying  : apr-1.3.9-5.el6_2.i686                                     39/53 
  Verifying  : 1:perl-Compress-Raw-Zlib-2.020-131.el6_4.i686              40/53 
  Verifying  : cloog-ppl-0.15.7-1.2.el6.i686                              41/53 
  Verifying  : elfutils-0.152-1.el6.i686                                  42/53 
  Verifying  : libtool-2.2.6-15.5.el6.i686                                43/53 
  Verifying  : intltool-0.41.0-1.1.el6.noarch                             44/53 
  Verifying  : redhat-rpm-config-9.0.3-42.el6.centos.noarch               45/53 
  Verifying  : gcc-4.4.7-3.el6.i686                                       46/53 
  Verifying  : perl-HTML-Parser-3.64-2.el6.i686                           47/53 
  Verifying  : rcs-5.7-37.el6.i686                                        48/53 
  Verifying  : perl-IO-Compress-Base-2.020-131.el6_4.i686                 49/53 
  Verifying  : mpfr-2.4.1-6.el6.i686                                      50/53 
  Verifying  : rpm-build-4.8.0-32.el6.i686                                51/53 
  Verifying  : ppl-0.10.2-11.el6.i686                                     52/53 
  Verifying  : perl-XML-Parser-2.36-7.el6.i686                            53/53 


Installed:
  autoconf.noarch 0:2.63-5.1.el6                                                
  automake.noarch 0:1.11.1-4.el6                                                
  bison.i686 0:2.4.1-5.el6                                                      
  byacc.i686 0:1.9.20070509-7.el6                                               
  cscope.i686 0:15.6-6.el6                                                      
  ctags.i686 0:5.8-2.el6                                                        
  diffstat.i686 0:1.51-2.el6                                                    
  doxygen.i686 1:1.6.1-6.el6                                                    
  elfutils.i686 0:0.152-1.el6                                                   
  flex.i686 0:2.5.35-8.el6                                                      
  gcc.i686 0:4.4.7-3.el6                                                        
  gcc-c++.i686 0:4.4.7-3.el6                                                    
  gcc-gfortran.i686 0:4.4.7-3.el6                                               
  indent.i686 0:2.2.10-7.el6                                                    
  intltool.noarch 0:0.41.0-1.1.el6                                              
  libtool.i686 0:2.2.6-15.5.el6                                                 
  patchutils.i686 0:0.3.1-3.1.el6                                               
  rcs.i686 0:5.7-37.el6                                                         
  redhat-rpm-config.noarch 0:9.0.3-42.el6.centos                                
  rpm-build.i686 0:4.8.0-32.el6                                                 
  subversion.i686 0:1.6.11-9.el6_4                                              
  swig.i686 0:1.3.40-6.el6                                                      
  systemtap.i686 0:1.8-7.el6                                                    


Dependency Installed:
  apr.i686 0:1.3.9-5.el6_2                                                      
  apr-util.i686 0:1.3.9-3.el6_0.1                                               
  cloog-ppl.i686 0:0.15.7-1.2.el6                                               
  cpp.i686 0:4.4.7-3.el6                                                        
  gdb.i686 0:7.2-60.el6_4.1                                                     
  gettext-devel.i686 0:0.17-16.el6                                              
  gettext-libs.i686 0:0.17-16.el6                                               
  glibc-devel.i686 0:2.12-1.107.el6_4.5                                         
  glibc-headers.i686 0:2.12-1.107.el6_4.5                                       
  kernel-devel.i686 0:2.6.32-358.23.2.el6.centos.plus                           
  kernel-headers.i686 0:2.6.32-358.23.2.el6.centos.plus                         
  libgcj.i686 0:4.4.7-3.el6                                                     
  libgfortran.i686 0:4.4.7-3.el6                                                
  libstdc++-devel.i686 0:4.4.7-3.el6                                            
  mailcap.noarch 0:2.1.31-2.el6                                                 
  mpfr.i686 0:2.4.1-6.el6                                                       
  neon.i686 0:0.29.3-3.el6_4                                                    
  pakchois.i686 0:0.4-3.2.el6                                                   
  perl-Compress-Raw-Zlib.i686 1:2.020-131.el6_4                                 
  perl-Compress-Zlib.i686 0:2.020-131.el6_4                                     
  perl-HTML-Parser.i686 0:3.64-2.el6                                            
  perl-HTML-Tagset.noarch 0:3.20-4.el6                                          
  perl-IO-Compress-Base.i686 0:2.020-131.el6_4                                  
  perl-IO-Compress-Zlib.i686 0:2.020-131.el6_4                                  
  perl-URI.noarch 0:1.40-2.el6                                                  
  perl-XML-Parser.i686 0:2.36-7.el6                                             
  perl-libwww-perl.noarch 0:5.833-2.el6                                         
  ppl.i686 0:0.10.2-11.el6                                                      
  systemtap-client.i686 0:1.8-7.el6                                             
  systemtap-devel.i686 0:1.8-7.el6                                              


Complete!
[root@CentOS32 codestore]# 
------分隔线----------------------------
发表评论
为了和诣的生活,我关闭了评论页面,请大家到QQ群里交流吧:348944156,也欢迎关注本站微信公众号:centoscn